Subject: Re: Pine on AIX

From: [email-masked] (Timothy P. Cheney)
Date: 28 Aug 1996 15:03:06 GMT

Michael Polak ([email-masked]) wrote:
: I'm running Pine 3.92 on AIX 3.2.5.  

: When I check my mail box with pine I have 6 messages.  When I check my
: mail with mail I have 6 messages.

: Now I run su to get super user permissions and when I check my mail
: with mail I still have 6 messages.  But, Pine tells me I have no
: messages.   Why can't Pine see these??? 

mail is probably using $MAIL as its inbox.
$MAIL is not changed when you su.

pine use your username which does change to root to find
your inbox.

--
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|  [email-masked]                                |
|  Timothy P. Cheney              (215) 898-3197        |
|  Population Studies Center                            |
|  239 McNeil/6298                                      |
|  University of Pennsylvania                           |
|  Philadelphia, PA 19104                               |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=